apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Barbican
home: https://docs.openstack.org/barbican/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Barbican/OpenStack_Project_Barbican_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: barbican
sources:
- https://opendev.org/openstack/barbican
- https://opendev.org/openstack/openstack-helm
version: 2025.1.3+3c7964f1c
